Bug 812503 - [abrt] jack-audio-connection-kit-1.9.8-3.fc16: Process /usr/bin/jackd was killed by signal 6 (SIGABRT)
[abrt] jack-audio-connection-kit-1.9.8-3.fc16: Process /usr/bin/jackd was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: jack-audio-connection-kit (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
abrt_hash:f1c1e361a62b7a6120a782f2f6c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-14 00:21 EDT by ANEZAKI, Akira
Modified: 2013-02-13 14:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:46:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (7.59 KB, text/plain)
2012-04-14 00:21 EDT, ANEZAKI, Akira
no flags Details
File: backtrace (33.37 KB, text/plain)
2012-04-14 00:21 EDT, ANEZAKI, Akira
no flags Details

  None (edit)
Description ANEZAKI, Akira 2012-04-14 00:21:14 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/jackd -v -P15 -u -dfirewire -r44100 -p512 -n7
comment:        Only starting qjackctl
executable:     /usr/bin/jackd
kernel:         3.3.1-5.fc16.i686.PAE
pid:            2250
pwd:            /home/anezaki
reason:         Process /usr/bin/jackd was killed by signal 6 (SIGABRT)
time:           2012年04月14日 13時09分03秒
uid:            1000
username:       anezaki

backtrace:      Text file, 34166 bytes
maps:           Text file, 7768 bytes

build_ids:
:8a5cb2d903fdf4ad32ae2e159b5adcf745f56add
:13b1390999cee3a1d2954c74fb6cb4ab4eb65267
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:11154ce3289d599ddf0cb7aec347964357ecde6f
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:f083f74ca7448d970274dbb6e37123f80629b63e
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:42859023e4ec83a16446984b1e0c7510a38731c4
:19bce624dda8659f770012166d85bc075fb23f1a
:c67a97aff8e2dc60a6e997df261d0d166d87db02
:aeca9a39e95d5965a1e57da6de898522f7d9d77a
:ad3933820ad7fb97cc67d0ade31a6e1e832a4d0b
:eb703ad658873568367d1ac793f0f45c0a34b82c
:022ebdbe2f1cbc8c0168fbbab935e4d7fec40949
:0e33955807845999679f92c7609dbc5866deb07d
:6b3b2154a8f786f98da8c15f73b135dc3e1435a1
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:cb307de8774a4a7b5deb4016481361c35535a193
:83dd724fe3d7d56a63f982460e6ba9ffb6211b63
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:0351a659bc0812678c67f62af1f802a5f367befc
:70ec0be07448920a83c0bceafed09d46008e56b1
:1c5357276d7a8b03bc53f06e135f4e2c88d6e3b9
:a4077587b1c060625761b631799ff5745379c6e7
:10cec21724c13b95ec03f00985b0405412817a49

dso_list:
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1332477647
:/usr/lib/libxml++-2.6.so.2.0.7 libxml++-2.34.2-1.fc16.i686 (Fedora Project) 1323391256
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244343
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1323391187
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1323391183
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc16.i686 (Fedora Project) 1332477649
:/usr/lib/jack/jack_firewire.so jack-audio-connection-kit-1.9.8-3.fc16.i686 (Fedora Project) 1327676499
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244343
:/usr/lib/libglibmm-2.4.so.1.3.0 glibmm24-2.30.0-1.fc16.i686 (Fedora Project) 1323391197
:/usr/lib/libconfig++.so.9.1.2 libconfig-1.4.8-1.fc16.i686 (Fedora Project) 1323381716
:/usr/lib/libiec61883.so.0.1.1 libiec61883-1.2.0-6.fc15.i686 (Fedora Project) 1323391217
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244343
:/usr/lib/libjackserver.so.0.1.0 jack-audio-connection-kit-1.9.8-3.fc16.i686 (Fedora Project) 1327676499
:/usr/lib/libcelt0.so.2.0.0 celt-0.11.1-2.fc16.i686 (Fedora Project) 1323391224
:/lib/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327026952
:/usr/lib/libsigc-2.0.so.0.0.0 libsigc++20-2.2.10-1.fc16.i686 (Fedora Project) 1323391195
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244343
:/usr/lib/libraw1394.so.11.0.1 libraw1394-2.0.7-1.fc15.i686 (Fedora Project) 1328975577
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1326871808
:/usr/bin/jackd jack-audio-connection-kit-1.9.8-3.fc16.i686 (Fedora Project) 1327676499
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244343
:/lib/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327026952
:/lib/libasound.so.2.0.0 alsa-lib-1.0.25-1.fc16.i686 (Fedora Project) 1329531107
:/usr/lib/libffado.so.2.999.0 libffado-2.1.0-0.7.20111030.svn2000.fc16.i686 (Fedora Project) 1333900818
:/lib/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327026952
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330244343
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1323391183
:/lib/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327026952

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/tcsh
:XDG_SESSION_COOKIE=ad34ba8b5c5bb78ce8c290fd00000013-1334376454.933593-975815028
:GNOME_KEYRING_CONTROL=/tmp/keyring-vDtQ96
:IMSETTINGS_MODULE=IBus
:USER=anezaki
:USERNAME=anezaki
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin
:QT_IM_MODULE=xim
:PWD=/home/anezaki
:XMODIFIERS=@im=ibus
:LANG=ja_JP.utf8
:GNOME_KEYRING_PID=1443
:GDMSESSION=gnome
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/anezaki
:LOGNAME=anezaki
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-F5sfRDi9Bi,guid=04ee0024121839d89b06cdf900000031
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/anezaki
:XAUTHORITY=/var/run/gdm/auth-for-anezaki-cXwZqq/database
:HOSTTYPE=i386-linux
:VENDOR=intel
:OSTYPE=linux
:MACHTYPE=i386
:GROUP=anezaki
:HOST=client3
:MAIL=/var/spool/mail/anezaki
:HOSTNAME=client3
:LS_COLORS=
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:QTLIB=/usr/lib/qt-3.3/lib
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1568,unix/unix:/tmp/.ICE-unix/1568
:GPG_AGENT_INFO=/tmp/keyring-vDtQ96/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-vDtQ96/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-qjackctl.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2195

var_log_messages:
:Apr 14 13:02:49 client3 abrt[2588]: Saved core dump of pid 2574 (/usr/bin/jackd) to /var/spool/abrt/ccpp-2012-04-14-13:02:49-2574 (87011328 bytes)
:Apr 14 13:09:04 client3 abrt[2264]: Saved core dump of pid 2250 (/usr/bin/jackd) to /var/spool/abrt/ccpp-2012-04-14-13:09:03-2250 (87281664 bytes)
Comment 1 ANEZAKI, Akira 2012-04-14 00:21:24 EDT
Created attachment 577439 [details]
File: maps
Comment 2 ANEZAKI, Akira 2012-04-14 00:21:26 EDT
Created attachment 577440 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 11:16:46 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 14:46:24 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.